#!/bin/bash

package=util-linux-ng
version=-2.17.2

progname=$0

source ../cascade-make/lib/cascade-lib.bash GEXT_AFREPO ../.. $*

prefix=$GEXT_AFREPO_INSTALLED

export CFLAGS="-I$GEXT_AFREPO_INSTALLED/include/ncurses $CFLAGS"

opt_run_untar $force_untar $auto_untar $package $version
opt_run_configure $force_config $auto_config $package $version $prefix \
  --disable-login-utils \
  --disable-wall --disable-write

opt_run_make $compile $package $version
opt_run_make $install $package $version "install"
opt_run_make $clean $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version


